.student-testimonials-wrap{
	position:relative;   
    z-index:1;
}
.banner {
	background-color: #2c3035;
	background-position: left top;
	background-repeat: no-repeat;
	height:667px;
}
.content-rfq {
	display: table;
	width: 100%;
}
.content-rfq .cright-portion {
	margin-top: -500px;
	padding: 0;
	position: relative;
	width: 95%;
	float: right;
}
.banner-txt::before {
	left: 0;
	right: auto;
}
.banner-txt {
	padding: 30px 0 20px 0;
	position: relative;
}
.banner-txt h2 {
	color: #fff;
	font-size: 42px;
}
.banner-txt p {
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.5;
}
.form-wrapper:after {
    height: 348px;
    width: 10px;
    background: #ff4c65;
    position: absolute;
    left: -10px;
    top: 15%;
    content: "";
}
.form-wrapper {
	background: #fff;
	padding: 0px 0px;
	position: relative;
}
.form-wrapper .api-regform .formField {
    margin-bottom: 7px;
}

.form-wrapper .api-regform .submitDataButtons {
    margin-top: 24px;
}

.form-wrapper .api-regform .submitDataButtons input[type=button] {
    width: 154px;
    height: 46px;
    line-height: 46px;
    background: #d92a2b;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    margin-right: 15px;
	border-radius: 4px;
}

.form-wrapper:before {
	content: "";
	background: rgba(0,0,0,0.1);
	height: 100%;
	width: 1px;
	position: absolute;
	left: 0;
	bottom: 0;
}
.form-wrapper p {
	text-align: center;
	font-weight: 600;
	margin-bottom: 15px;
}
.form-wrapper p a {
	color: #ff4c65;
	text-decoration: underline;
}
.form fieldset {
	border: solid 1px #bbbbbb;
	padding:7px 20px;
	border-radius: 4px;
	position: relative;
	margin-bottom: 25px;
}
.form .mandate {
	position: absolute;
	right: 20px;
	transform: translateY(-50%);
	top:0%;
	background: #f2f2f2;
	border-radius: 2px;
	padding: 4px 6px;
	line-height: 1;
	color: #999999;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
}
.form fieldset.error {
	border-color: #ff4c65;
}
.form fieldset.error {
	-webkit-animation: moltinShake .4s ease-in-out .1s normal forwards 1 running;
	animation: moltinShake .4s ease-in-out .1s normal forwards 1 running
}
@-webkit-keyframes moltinShake {
12.5% {
-webkit-transform:translateX(-6px) rotateY(-5deg);
transform:translateX(-6px) rotateY(-5deg)
}
37.5% {
-webkit-transform:translateX(5px) rotateY(4deg);
transform:translateX(5px) rotateY(4deg)
}
62.5% {
-webkit-transform:translateX(-3px) rotateY(-2deg);
transform:translateX(-3px) rotateY(-2deg)
}
87.5% {
-webkit-transform:translateX(2px) rotateY(1deg);
transform:translateX(2px) rotateY(1deg)
}
100% {
-webkit-transform:translateX(0);
transform:translateX(0)
}
}
@keyframes moltinShake {
12.5% {
-webkit-transform:translateX(-6px) rotateY(-5deg);
transform:translateX(-6px) rotateY(-5deg)
}
37.5% {
-webkit-transform:translateX(5px) rotateY(4deg);
transform:translateX(5px) rotateY(4deg)
}
62.5% {
-webkit-transform:translateX(-3px) rotateY(-2deg);
transform:translateX(-3px) rotateY(-2deg)
}
87.5% {
-webkit-transform:translateX(2px) rotateY(1deg);
transform:translateX(2px) rotateY(1deg)
}
100% {
-webkit-transform:translateX(0);
transform:translateX(0)
}
}
.form fieldset.error .mandate {
	background: #ff4c65;
	color: #fff;
}
.form fieldset label {
	padding: 0;
	margin: 0;
	display: inline-block;
	line-height: 1;
	color: #999999;
	font-size: 14px;
	pointer-events: none;
	transform: translate3d(0px, 18px, 0px) scale(1);
	-webkit-transform: translate3d(0px, 18px, 0px) scale(1);
	transform-origin: left top 0;
	-webkit-transform-origin: left top 0;
	transition: transform 0.25s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
	-webkit-transition: transform 0.25s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
	z-index: 1;
	position: absolute;
	top: 0px;
	left:15px;
	padding:0 5px;
	background-color:#fff;
}
.form fieldset.field-focused label, .form fieldset.default-open label, .form fieldset.has-value label {
	transform: translate3d(0px, 0px, 0px) scale(0.75);
	-webkit-transform: translate3d(0px, 0px, 0px) scale(0.75);
	top: -6px;
}
.form fieldset.field-focused {
	border-color: #3ecadd;	
}
.form input[type="text"], .form select, .form textarea {
	border: none;
	background: none;
	color: #333333;
	font-size: 18px;
	line-height: 1.2;
	font-family: 'Open Sans', sans-serif;
	display: block;
	height: 36px;
	padding: 5px 0;
	width: 100%;
}
.form textarea {
	height: 80px;
}
.form input[type="submit"] {
	border-radius: 4px;
	padding: 25px 50px;
	margin: 0;
	cursor: pointer;
	border: none;
	background: #ff4c65;
	color: #fff;
	font-size: 18px;
	line-height: 1.2;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	display: block;
	min-width: 420px;
	margin: 0 auto;
}
.form input[type="submit"]:hover {
	background: #3ecadd;
}
.form fieldset.error {
    border-color: #ff4c65;
}
.captchStart .captch, .captchStart .refesh {
    display: inline-block;
    vertical-align:middle;
}
.captchStart {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 310px;
}
ul.ct-important-links {
    padding:0 0 0 0;
}
ul.ct-important-links li {
    display: block;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.2;
    margin: 15px 0;
    padding-left: 29px;
    position: relative;
}
ul.ct-important-links li a {
    color: #333;
}
ul.ct-important-links li a:hover {
    color: #ef2b55;
}
ul.ct-important-links li::before {
    background: #ef2b55 none repeat scroll 0 0;
    content: "";
    height: 8px;
    left: 13px;
    position: absolute;
    top: 7px;
    transform: rotate(-45deg);
    transform-origin: 0 100% 0;
    width: 8px;
}
ul.ct-important-links span{
	background:#3ecadd;
	display:block;
	padding:10px 25px;
	font-size:18px;
	color:#fff;
	font-weight:600;
	text-transform:uppercase;
}
/*.cleft-portion {
    background: #efefef;
    float: left;
    padding: 0 20px;
    width: 100%;
}*/
.cleft-portion h1{
	margin-top:25px;
	font-size:36px;
}
.ct-cu-address{
	margin:38px 0 0 0;	
}
.ct-cu-address h2{	
    font-size:36px;
	text-transform:uppercase;
}
.ct-cu-address p{
	font-size:14px;
}
.ct-contact{
	margin:10px 0 0 0;
	border:solid 1px #e6f1f2;
    padding:15px;
	background:#f2fdff;
	border-radius:4px;
}
.ct-contact h3{
	font-size:18px;
	color:#333;
}
ul.list-contact{
	margin-top:15px;
}
ul.list-contact li{
	vertical-align:middle;	
	margin-bottom:10px;
	list-style-type: none;
}
ul.list-contact li a{
    font-size:14px;
	color:#333;
}
ul.list-contact li span.icon-call{
	background:url(../images/phone.png) no-repeat;
	width:28px;
	height:30px;
	display:inline-block;
	vertical-align:middle;
	margin-right:12px;	
}
ul.list-contact li span.icon-email{
	background:url(../images/mail.png) no-repeat;
	width:28px;
	height:27px;
	display:inline-block;
	vertical-align:middle;
	margin-right:12px;	
}
ul.list-contact li strong{
	text-transform:uppercase;
}
.view-international{
	background:#d92a2b;
	padding:7px 10px;
	margin-top:30px;
	text-align:center;
	margin-bottom:0 !important;
}
.view-international a{
	color:#fff !important;
	font-size:13px;
	font-weight:normal;
}
.view-international a:hover{
	color:#ffc2c2 !important;
}
.bg-blue {
	background-color:#04bcde;
}
.bg-violet {
	background-color:#835dbe;
}
.bg-red {
	background-color:#f6434e;
}
.bg-yellow {
	background-color:#f1b444;
}
.bg-green {
	background-color:#00c775;
}
.bg-dark-green {
	background-color:#44c200;
}
.bg-dark-yellow {
	background-color:#fbc300;
}
.bg-light-yellow {
	background-color:#f8f2c8;
}
.outstation-admission-offices{
	margin:30px 0 0;
    position:relative;
    width:100%;
}
.outstation-admission-offices h2{
	text-align:center;
	color: #333;
    font-size:42px;
	text-transform:uppercase;
}
.outstation-admission-offices h4{
	color: #333;
    font-size:30px;
	margin-bottom:10px;
	text-transform:uppercase;
}
.outstation-admission-offices .image-section {
    height:100%;
    position:absolute;
    width:100%;
}
.outstation-admission-offices .image-section > div {
    background-attachment:fixed;
    height:100%;
    opacity:0.5;
    position:absolute;
    width:100%;
}
.outstation-admission-offices .box{       
	display: none;
	position: relative;
} 
.outstation-ao-main {
    padding:60px 0;
	position:relative;
	width:100%;   
}
.ct-contact1{
	margin:0 0 30px 0;
	border:solid 1px rgba(230, 241, 242, 0.3);
    padding:15px;
	background-color: rgba(242, 253, 255, 0.9); 
	border-radius:4px;
	min-height:250px;
}
.select-state{
	background:#f5f5f5;
	border-top: 1px solid #eeefef;
    padding:50px 0;
    text-align:center;
}
.select-state p{
	color:#333;
	font-size:21px;
	font-weight:600;
}
.section-input{
    border: 1px solid #bbbbbb;
    border-radius: 4px;    
    padding:12px 20px;
	width:40%;
	margin-top:10px;
	font-size:16px;
	color:#8d8d8d;
}
.any-time {
	font-style: italic;
    margin-left: 40px;
    font-size: 12px;
    color: #d92a2b;
}
@media (min-width:992px) and (max-width:1199px) {
   .banner-txt h2{font-size:31px;} .banner-txt p{font-size:17px;line-height:1.3;} .form-wrapper{padding:30px;}
   .form fieldset{padding: 3px 10px;margin-bottom: 18px;} .form fieldset label{font-size:13px; font-weight:normal;top:-5px;left: 9px;}
   .cleft-portion h1{font-size:25px;} .form input[type="submit"]{padding: 18px 40px;} ul.ct-important-links span{font-size: 15px;padding:7px 25px;}
   .ct-cu-address h2{font-size:22px;} .ct-cu-address p{font-size:13px;} .outstation-admission-offices h2{font-size:24px;} .select-state p{font-size:17px;}
   .section-input{font-size:15px;padding: 10px 20px;} .ct-contact1:last-child{min-height:auto;} .outstation-admission-offices h4{font-size:18px;}
   .ct-contact1 > p {font-size: 13px;}
}
@media (min-width:768px) and (max-width:991px) {
   .banner-txt h2{font-size:27px;} .banner-txt p{font-size:15px;line-height:1.2;} .form-wrapper{padding:25px;}
   .form fieldset{padding:3px 10px;margin-bottom:15px;} .form fieldset label{font-size:13px; font-weight:normal;top:-5px;left: 9px;}
   .cleft-portion h1{font-size:21px;} .form input[type="submit"]{padding:15px 40px;} ul.ct-important-links span{font-size:13px;padding:7px 25px;}
   .ct-cu-address h2{font-size:20px;} .ct-cu-address p{font-size:13px;} .outstation-admission-offices h2{font-size:22px;} .select-state p{font-size:16px;}
   .section-input{font-size:15px;padding: 10px 20px;} .ct-contact1:last-child{min-height:auto;} .outstation-admission-offices h4{font-size:18px;}
   .ct-contact1 > p {font-size: 13px;} .ct-cu-address{margin:56px 0 0;} ul.list-contact {border-bottom: 1px solid #e6f1f2; margin: 10px 0;}
}
@media (max-width:767px) {
	.banner-txt h2{font-size:27px;} .banner-txt p{font-size:15px;line-height:1.2;} .form-wrapper{padding:0px;} .content-rfq{display:block;}
	.content-rfq .cright-portion{margin-top:-450px;float:left;width:100%;} .form-wrapper::after, .form-wrapper::before{display:none;}
	.col-mobile-wrap{display:flex;flex-direction:column;} .col1-mobile-view{order:2;} .col2-mobile-view{order:1;} 
	.form input[type="submit"]{width:100%;min-width:auto;padding: 14px 16px;} .ct-cu-address {margin: 18px 0 0;} .ct-cu-address h2{font-size:20px;}
	.cleft-portion h1{font-size:23px;} ul.ct-important-links span{font-size:14px;padding: 7px 17px;} .select-state{padding:30px}
	.outstation-admission-offices h2{font-size:22px;} .select-state p{font-size:15px;} .section-input{width:75%;padding: 6px 12px;font-size: 15px;}
	.outstation-ao-main{padding:30px 0;} .outstation-admission-offices h4{font-size:17px;margin-bottom: 3px;}
	ul.ct-important-links li{width:48%; display:inline-block;} ul.ct-important-links li{margin:6px 0;}
	.outstation-admission-offices{margin: 15px 0 0;}
	.api-regform {
        padding: 15px !important;
    }
}
@media (max-width:480px) {
	ul.ct-important-links li{width:100%; display:block;} .cleft-portion h1{font-size:21px;} ul.ct-important-links li{margin:9px 0;}
}









